@import url("https://use.typekit.net/mor3bra.css");
a{
    transition: all 0.5s;
}
a:hover{
    opacity:0.5;
}
body {
    background-color: #000;
    margin: 0;
    padding: 0;
    opacity:1;
    transition: opacity 0.5s;
    font-family: "termina", sans-serif;
    font-weight: 400;
    color:#fff;
    overflow-x:hidden;
}

  html,
  body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
  }
  ul {
    padding: 0;
    margin: 0;
  }
  body {
    padding: 0px;
    margin: 0px;
    text-align: center;
    color: #fff;
    
    cursor: none;
  }
  body.tourPage .menu-wrapper li.tour-link-wrapper a {
    /* color: #000; */
    opacity: 0.5;
  }
  body.musicPage .menu-wrapper li.music-link-wrapper a {
    /* color: #000; */
    opacity: 0.5;
  }
  body.videoPage .menu-wrapper li.video-link-wrapper a{
    /* color: #000; */
    opacity: 0.5;
  }
  
  a {
    color: #fff;
    transition: all 0.5s ease-in-out;
  }
  
  img {
    max-width: 100%;
    height: auto;
  }
  
  .headerimg {
    position: relative;
  }
  .HeaderimgWrapper {
    max-width: 30%;
    position: absolute;
    transform: translate(-50%, 25%);
    top: 50%;
    left: 50%;
    max-width: 20%;
  }
  .HeaderimgWrapper {
    max-width: 30%;
    position: absolute;
    transform: translate(-50%, calc(47% - 61px));
    top: 50%;
    left: 50%;
    max-width: 20%;
    min-width: 269px;
  }
  .headerAlbumTitle {
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
  }
  .pre-order a {
    text-decoration: none;
    text-transform: uppercase;
    background: #fff;
    color: #000;
    height: 40px;
    line-height: 40px;
    display: block;
  }
  .HeaderimgWrapper h1 {
    margin: 10px 0;
  }
  .pre-order a:hover {
    color: #fff;
    background: #000;
  }
  .atc img {
    width: 67%;
    max-width: 1432px;
}
.atc {
  position: absolute;
  width: 100%;
  top: 58%;
  transform: translateY(-50%);
}
  .headerOurerWrapper {
    background: url(../images/headerBg.jpg) center top;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 102vh;
    /*position: relative;*/
    
    /* background-attachment: fixed; */
  }
  div#musicSectionstart {
    background: url(../images/musicBg.jpg) center top;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 102vh;
    position: relative;
    
    /* background-attachment: fixed; */
}
.album-wrap{
    display: table-cell;
    vertical-align: middle;
    width:100%;
}
.album-content {
    width: 27%;
    max-width: 603px;
    margin:0 50px 0 auto;
    text-align: left;
    position: relative;
}
.seeall {
    position: absolute;
    right: 50px;
    /*bottom: 30px;*/
    bottom: -10px;
}
.seeall a{
font-size:14px;
letter-spacing: 1.4px;
text-decoration: underline;
}
.album-title {
    font-size: 20px;
    text-transform: uppercase;
    text-align: left;
    letter-spacing: 4px;
    margin-top: 0px;
}
.album-button a {
    font-size: 12px;
    letter-spacing: 2.4px;
    /*width: 162px;*/
    width: 320px;
    height: 50px;
    line-height: 50px;
    border: 1px solid;
    display: inline-block;
    margin: 10px auto 0 0;
    text-align: center;
    text-decoration: none;
}
.right-album-section {
    display: table;
    height: 100vh;
    width: 100%;
}
.title {
    font-size: 24px;
    letter-spacing: 4.8px;
    position: absolute;
    transform: rotate(-90deg);
    top: calc(58% - 62px);
    left:0px;
}
  .logoWrapper {
    
    margin: 0 auto;
    /* padding-top: 26px; */
    position: absolute;
    top: 80px;
    left: 65px;
    /* transform: translate(-50%, -50%); */
    width: 100%;
    max-width: 140px;
    top: 33px;
    z-index: 9;
}
  .logoWrapper h1 {
    margin: 0;
  }
  .logoWrapper a {
    color: #000;
    text-decoration: none;
    font-family: rollerscript-rough, sans-serif;
    font-weight: 400;
    font-size: 0;
  }
  .menu-wrapper {
    position: fixed;
    top: 40px;
    right: 100px;
    line-height: 1.25;
    font-size: 0;
    z-index: 9;
}
  
  .menu-wrapper li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 70px;
    float:none;
  }
  .menu-wrapper li:last-child {
    margin-right: 0;
  }
  
  .menu-wrapper li a {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
    color: #fff;
    transition: all 0.5s ease-in-out;
    letter-spacing: 2.4px;
   
  }
  .menu-wrapper li.active a,
  .menu-wrapper li a:hover, .menu-wrapper li a.active {
    opacity: 0.5;
    
  }
  .headerMusicWrap {
    position: absolute;
    width: 364px;
    right: 130px;
    width: 19px;
    right: 6.8px;
    bottom: 216px;
    bottom: 11px;
  }
  
  /* Header scroll animation */
  @keyframes scroll_1 {
    0% {
      transform: translateY(0);
    }
    25% {
      transform: translateY(-0.6em);
    }
    50% {
      transform: translateY(0);
    }
    75% {
      transform: translateY(0.6em);
    }
    100% {
      transform: translateY(0);
    }
  }
  .scroll-desktop {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    bottom: 2.5px;
  }
  .scroll-icon__wheel-outer {
    display: block;
    position: absolute;
    left: 50%;
    top: 0.6em;
    height: 1em;
    width: 0.4em;
    margin-left: -0.2em;
    border-radius: 0.4em;
    overflow: hidden;
  }
  
  .scroll-icon__wheel-inner {
    display: block;
    height: 100%;
    width: 100%;
    border-radius: inherit;
    background: #fff;
    animation: scroll_1 2.75s ease-in-out infinite;
  }
  
  .scroll-icon {
    display: block;
    margin: 0 auto;
    position: relative;
    height: 65px;
    width: 35px;
    border: 4px solid #fff;
    border-radius: 1.2px;
    font-size: 15px;
    height: 3.4px;
    width: 1.8px;
    font-size: 0.75px;
    border: 0.25px solid #fff;
  }
  
  
  
  .mobBlock {
    display: inline-block;
  }
  
  span.mobsep.sep {
    display: inline-block;
  }
  
  /* fade in styles */
  
  @-webkit-keyframes fade-in-bottom {
    0% {
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
  }
  
  @keyframes fade-in-bottom {
    0% {
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
  }
  
  div#videoSectionstart > div,
  div#musicSectionstart > div,   .footer-wrapper, #merchSectionstart > div,.mlist > div {
    opacity: 0;
  }
  
  div#videoSectionstart > div.fade-in-bottom,
  div#musicSectionstart > div.fade-in-bottom,
  .footer-wrapper.fade-in-bottom, #merchSectionstart > div, .mlist > div.fade-in-bottom {
    opacity: 1;
  }
  
  .fade-in-bottom {
    -webkit-animation: fade-in-bottom 0.8s cubic-bezier(0.190, 0.375, 0.565, 1.000) both;
    animation: fade-in-bottom 0.8s cubic-bezier(0.190, 0.375, 0.565, 1.000) both;
  }
  
  /*carousel styles*/
  
  
  
  .menu-logo-wrapper {
    position: relative;
    z-index: 999;
  }
  .menu-logo-wrapper.interior {
    position: relative;
  }
  
  
  .nav-toggle {
    font-size: 0;
}
  
  li {
    list-style: none;
  }
  .watch-wrapper a, .watch-wrapper {
    color: transparent;
    background: transparent;
}
  @media only screen and (max-width:1024px){
    div.mlist,div#musicSectionstart,.headerOurerWrapper{
/* background-attachment: initial; */
    }
  }
  @media only screen and (max-width:1280px){
    .album-content{
        width:35%;
    }
  }
  @media only screen and (max-width:1023px){
    .logoWrapper{
        max-width:100px;
    }
    .menu-wrapper li{
        margin-right:45px;
    }
    .album-title {
        font-size: 16px;
        letter-spacing: 2px;
    }
  }
    @media only screen and (min-width:768px) and (max-width:1024px){
		.album-button a{
			width: 300px;
			font-size: 10px
		}
  }
   @media only screen and (max-width: 767px) {
    .atc img {
      width: 85%;
    }
    .atc {
      transform: none;
      top: 125px;
  }
    .logoWrapper {
        max-width: 57px;
        top: 35px;
        left: 12px;
    }
    .nav-toggle span {
        display: none;
    }
    .nav-toggle span.menu-text {
        display: block;
        background: none;
        height:auto;
        text-decoration: underline;
    }
    .mobilemenu.open .nav-toggle span{
        display:block;
    }
    .mobilemenu.open .nav-toggle span.menu-text{
        display:none;
    }
    .menu-logo-wrapper {
        position: fixed;
        top: 42px;
        right: 30px;
    }
    .menu-wrapper li a {
      color: #ffffff;
      font-size: 24px;
      line-height: 31px;
    }
    body .headerOurerWrapper {
      background: url(../images/mblheaderbg.jpg) no-repeat center top;
      background-size: cover;
      /* background-attachment: unset; */
    }
    div#musicSectionstart{
        background: url(../images/mblmusicbg.jpg) no-repeat center top;
      background-size: cover;
      /* background-attachment: unset; */
    }
    div.mlist{
        background: url(../images/mblmlistbg.jpg) no-repeat center top;
      background-size: cover;
      /* background-attachment: unset; */
    }
    .album-content {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    .album-image {
        max-width: 215px;
        margin: 0 auto;
        padding-top: 14vh;
    }
    .seeall a {
        font-size: 12px;
        letter-spacing: 1.2px;
    }
    .seeall {
        position: absolute;
        right: calc(50% - 66px);
        bottom: 35px;
    }
    .album-title {
        font-size: 14px;
        letter-spacing: 2.8px;
        text-align: center;
        margin: 26px auto 20px;
    }
    .title {
        font-size: 16px;
        letter-spacing: 3.2px;
        position: absolute;
        transform: rotate(-90deg);
        top: calc(60% - 41px);
        left: -18px;
    }
    body {
      margin: 0;
    }
    .mobilemenu {
      display: block;
      font-size: 20px;
      text-transform: uppercase;
      color: #212526;
    }
    .menu-content ul.menu {
      display: none;
    }
    .menu-wrapper ul.menu li {
      padding-top: 15px;
    }
    .menu-content ul.menu li {
      position: relative;
      width: 100%;
      margin: 0;
      padding-top: 50px;
    }
    .overlays.open {
      position: fixed;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background: #000;
      z-index: 100;
      width: 100%;
    }
    .menu-content ul.menu.showed {
      display: block;
      padding: 0;
      margin: 0;
      position: fixed;
      top: 85px;
      right: 0;
      bottom: 0;
      left: 0;
      background: #000;
      z-index: 10000000000;
      width: 100%;
      height: auto;
      text-align: center;
      padding-left: 0;
    }
    .nav-toggle {
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      transform: rotate(0deg);
      -webkit-transition: 0.5s ease-in-out;
      transition: 0.5s ease-in-out;
      cursor: pointer;
      width: 65px;
      height: 20px;
      z-index: 30;
      overflow: hidden;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      border-radius: 0;
    }
    .nav-toggle {
        z-index: 999;
        font-size: 14px;
        color: #fff;
        text-decoration: underline;
        letter-spacing: 2.4px;
    }
    .nav-toggle span {
      width: 37.82px;
      display: none;
      height: 2.5px;
      position: absolute;
      left: 0px;
      opacity: 1;
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      transform: rotate(0deg);
      -webkit-transition: 1s cubic-bezier(0.68, -0.55, 0.265, 1.55);
      transition: 1s cubic-bezier(0.68, -0.55, 0.265, 1.55);
      background: #fff;
    }
    .nav-toggle span:nth-child(1) {
      top: 1px;
    }
    .nav-toggle span:nth-child(2) {
      top: 9px;
    }
    .nav-toggle span:nth-child(3) {
      top: 17px;
    }
    .mobilemenu.open .nav-toggle{
      width: 40px;
      height: 40px;
      margin:0 0 0 auto;
    }
    .mobilemenu.open .nav-toggle span{
      width: 27px;
    }
    .mobilemenu.open .nav-toggle span:nth-child(1) {
      top: 5px;
      -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
      transform: rotate(45deg);
      left: 2px;
      transform: rotate(-45deg);
    }
    .mobilemenu.open .nav-toggle span:nth-child(2) {
      /* opacity: 0; */
      /* left: -30px; */
      top: 22px;
      -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
      transform: rotate(90deg);
      height: 0;
    }
    .mobilemenu.open .nav-toggle span:nth-child(3) {
      top: 8px;
      -webkit-transform: rotate(-135deg);
      -ms-transform: rotate(-135deg);
      transform: rotate(135deg);
      left: 7px;
      transform: rotate(45deg);
    }
    .mobilemenu.open .nav-toggle span:nth-child(1), .mobilemenu.open .nav-toggle span:nth-child(3) {
        top: 25px;
        left: 0px;
    }
    ul.menu.showed::before {
      content: "";
      position: absolute;
      top: -13px;
      width: 0;
      height: 0;
      border-bottom: solid 14px #000;
      border-left: solid 7px transparent;
      border-right: solid 7px transparent;
      left: 15px;
    }
    
  }
  
  @media only screen and (max-width: 767px) and (orientation: landscape) {
    
    .menu-content ul.menu.showed{
      top: 58px;
    }
    .menu-content ul.menu li{
      padding-top: 20px;
    }
    body .headerOurerWrapper,div#musicSectionstart,.right-album-section, div.mlist,div.mlist-inner-section{
        min-height: 153vw;
        height:auto;
      }
    }
  }
  @media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {
    
    .headerOurerWrapper,div#musicSectionstart,.right-album-section, div.mlist,div.mlist-inner-section{
      min-height: 153vw;
      height:auto;
    }
  }
  
  


